<!--% PROCESS 'shared-utils.tpl.html' %-->
<!--% PROCESS "queries-call_for_shows-${constants.database}.tpl.html" %-->
<!--% MACRO display_call_for_shows BLOCK %-->
	<!--% result_call_for_shows = DBI.prepare(query_call_for_shows) %-->
	<!--% results_call_for_shows = result_call_for_shows.execute().get_all() %-->
	<!--% IF results_call_for_shows.0.request_for_shows == 1 %-->
	<!--% USE date %-->
	<article>
		<header>
			<h3>Call for shows</h3>
		</header>
		<p><strong><em>We are running very low on shows</em></strong> at the moment. Have a look at the <a href="<!--% absolute_path(baseurl) %-->correspondents/index.html">hosts</a> page and if you don't see "<!--% date.format(date.now, '%Y') %-->-??-??" next to your name, or if your name is not listed, you might consider sending us in something.</p>
		<!--     <img src="/images/hprstats.png" alt="hpr queue showing an graph showing how few shows we have" /> -->
	</article>
	<!--% END %-->
<!--% END %-->
